BODY {
	height:100%;
	background: #FFFFFF;
	font-size: 15px; 
	line-height:1.5;
	font-family: 'Roboto', sans-serif;
	color: #4f4f4f;
	padding-bottom:20px;
}

IMG,EMBED,OBJECT,VIDEO {
  max-width: 100%;
}

H1, .bg3 { 
	clear:both;
	font-size: 30px; 
	color: #000000; 
	font-weight: normal; 
	padding-top:0px; 
	padding-bottom:35px; 
	margin:0px; 
	text-align:center;
}
	
H2 { 
	font-size: 18px; 
	color: #000000; 
	font-weight: bold; 
}

H3{
	font-size:16px;
	font-weight:bold;
	padding-bottom:10px;
}

HR { 
	margin:0px; 
	padding:0px; 
	border:0px;
	height:1px; 
	background-color: #cccccc; 
}

INPUT, SELECT { 
	vertical-align:middle; 
	margin-bottom: 2px; 
	margin-top: 2px; 
	border: 1px solid #cccccc; 
	background-color: #FFFFFF; 
	color: #000000; 
	padding:4px;
}

INPUT[type="checkbox"] {
   padding:1px;
}    

TEXTAREA { 
	margin-bottom: 3px; 
	margin-top: 3px; 
	border: 1px solid #cccccc; 
	background-color: #FFFFFF; 
	color: #000000; 
	padding:4px;	
}

INPUT:focus, INPUT:active, TEXTAREA:focus, TEXTAREA:active, SELECT:focus, SELECT:active {
	border:1px solid #666666;
}

.submitb	{ 
	cursor:pointer; 
	vertical-align:middle; 
	margin-bottom: 2px;
	margin-top: 2px; 
	border: 0px none;
	background-color: #275899; 
	color: #ffffff; 
	padding:4px;	
}

.f_ssmall  { width:40px;  }
.f_small   { width:70px;  }
.f_small2  { width:40px;  }
.f_normal  { width:120px; }
.f_long    { width:180px; }
.f_long2   { width:290px; }
.f_blong2  { width:350px; }
.f_blong   { width:380px; }

.button { 
	height:13px; 
	margin: 0px; 
	border: 0px none;
	font-size: 11px; 
	background:none; 
}

A, A:link, A:visited, A:active { 
	color: #275899; 
	text-decoration: none; 
}

A:hover { 
	color: #FF6600; 
	text-decoration: none; 
}

.small, .small A, .small A:link, .small A:visited, .small A:active, .small A:hover, A.small, A.small:link, A.small:visited, A.small:active, A.small:hover  { 
	font-size: 9px;
}

.img { border: 1px solid #000000; margin:3px; }
.date { font-weight: normal; font-size: 9px; }
.error  { color: #FF0000; }
.defaultwidth { width:1200px; }

/* tlo tresc */
.bg1 { 
	padding:4px;		
}

/* tlo wyroznione */
.bg2 { 
	padding:4px;
}

.tbl {
	border:1px solid #ffffff;
	border-collapse:collapse;
	width:100%;
	margin-bottom:3px;
}

#artmap UL {
	list-style-image: url('../img/sys/list.gif');
	padding-left:20px;
	margin:0px;
}

#artmap LI {
	padding:1px;
}

/* tabelk danych */
.data_tbl {
	width:100%;
	margin:auto;
	text-align:center;
	border:1px solid #858689;
	border-collapse:collapse;
}

.data_tbl TD {
	border:1px solid #858689;
}

.data_desc {
	width:200px;
	text-align:left;
	font-size:10px;
	background-color:#ffffff;
}

.data_title {
	text-align:left;
	font-weight:bold;
	background-color:#ffffff;
}

.data_value {
	text-align:left;
	background-color:#f8f6eb;
}

.cp {
	margin-bottom:5px; 
	margin-top:5px; 	
	border:1px solid #666666
}

.gal1 {
	padding-top:3px;
	padding-bottom:3px;
}

.gal1 TABLE {
	margin:auto;
	text-align:center;
}

.gal1 TD {
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
}

.gal1 IMG {
	border:1px solid #666666;
}

.gal1 DIV {
	font-size:10px;
	padding-bottom:4px;
	text-align:center
}

.gal6 DIV{
	padding-bottom:10px;
}

.cite {
	padding:4px; 
	border:1px solid #cccccc;
	background-color:#eaedf9;
}

.podtytul {
	font-weight:bold;
	padding-bottom:10px;
}

/* art submenu */
TABLE.submenu {
	margin:auto;
	width:90%;	
	text-align:left;	
	margin-top:7px;
	margin-bottom:7px;
}

TABLE.submenu TD {
	padding-right:1px;
	padding-bottom:1px;
}

TABLE.submenu A, TABLE.submenu A:visited, TABLE.submenu A:link, TABLE.submenu A:active {
	display:block;
	font-weight:normal;
	padding:7px;
	text-align:left;
	background-color:#e6e4e6;
	color:#0f297b;
}

TABLE.submenu A:hover {
	background-color:#2e3c68;
	color:#ffffff;
	text-decoration:none;
}

UL.submenu { }

UL.submenu LI {
	padding-bottom:10px;
}

UL.submenu LI DIV A{
	font-weight:bold;
}

TABLE.submenu3 {
	margin:auto;
	width:90%;	
	text-align:center;	
	margin-top:7px;
	margin-bottom:7px;
}

TABLE.submenu3 TD {
	padding:5px;
	text-align:center;
	font-weight:bold;
}

TABLE.submenu4 {
	width:100%;
	text-align:left;	
	margin-top:7px;
	margin-bottom:7px;
}

TABLE.submenu4 TD {
	padding:4px;
}

TABLE.submenu4 TD.td1 {
	width:120px;
}

/* table empty elements  */
.nodata {
	font-weight:bold;
	padding:15px;
	text-align:center;
}

#facebook_pan { background: url("../img/fb.png") repeat scroll 0 0 transparent; display: block; float: right; height: 420px; padding: 0; position: fixed; right: -205px; top: 170px; width: 232px; z-index: 10000; }
#facebook_pan2{ color:#fff; padding:10px 5px 0 35px; }
#facebook_pan A{ color:#ffffff; display:block; padding-top:10px; text-align:center; }
#facebook_pan DIV.fb-like-box{ background-color:#ffffff; }

.comment_row{
	clear:both;
	background-color:#f8f8f8;
	text-align:left;
	margin-bottom:7px;
	border:1px solid #dee1e2;
	padding:2px;
}

.comment_header{
	padding:7px;
	background-color:#ebf5fa;
}

.comment_body{
	padding:7px;
}

.artfiles{
	margin-top:10px;
}

.artfiles TD{
	padding-bottom:5px;
}

.artfiles A{
	font-weight:bold;
}

.artfiles DIV{
	padding-top:1px;
}

.artfiles IMG{
	margin-right:5px;
	margin-left:5px;	
}

#top1{
	border-bottom:1px solid #f1f1f1;
	height:53px;
}

#top10{
	width:1200px;
	margin:auto;
	text-align:center;
}

#top1_1{
	width:316px;
	float:left;
	text-align:left;
	height:53px;
	line-height:53px;
}

#top1_2{
	width:680px;
	float:left;
	text-align:right;
	height:53px;
	line-height:53px;	
}

#top1_3{
	width:204px;
	float:left;
	text-align:right;
	height:53px;
}

#t_menu UL {
	list-style-type:none;
	display:block;
	padding:0px;
	margin:0px;
	float:right;
}

#t_menu LI {
	list-style-type:none;
	display:block;
	padding:0px;
	margin:0px;
	float:left;
}

#t_menu A{
	display:block;
	padding-left:11px;
	padding-right:11px;
	height:53px;
	line-height:53px;
	background:url('../img/t.gif') top left no-repeat;
	font-size:14px;
	color:#515151;
}

#t_menu A:hover, #t_menu A.wyb {
	color:#8cd300;
}

#t_menu UL LI:first-child A{
	background-image:none;
}

#lang_menu {
	list-style-type:none;
	display:block;
	padding:0px;
	margin:0px;
	float:left;
}

#lang_menu LI {
	list-style-type:none;
	display:block;
	padding:0px;
	margin:0px;
	float:left;
}

#lang_menu A{
	display:block;
	padding-left:11px;
	padding-right:11px;
	height:53px;
	line-height:53px;
	background:url('../img/t.gif') top left no-repeat;
	font-size:14px;
	color:#515151;
}

#lang_menu A:hover, #lang_menu A.wyb {
	color:#8cd300;
}

#lang_menu LI:first-child A{
	background-image:none;
}

#top2{
	width:1200px;
	margin:auto;
	overflow-y:auto;	
}

#top2_1{
	width:316px;
	float:left;
	text-align:left;
	height:106px;
}

#top2_2{
	width:884px;
	height:106px;
	float:left;
	text-align:right;
	background:url('../img/haslo1.png') top right no-repeat;
}


#lang3 #top2_2{
	background:url('../img/haslo3.png') top right no-repeat;
}

#search_panel{
	display:table;
	padding-left:5px;
	height:30px;
	line-height:30px;
	border:1px solid #dedede;
	background:#ffffff;
	float:right;
	margin-top:10px;
}

#search_panel INPUT{
	border:0px none;
	padding:0px;
	margin:0px;
	height:30px;
	line-height:30px;
	font-size:14px;
}

#searchp{
	width:30px;
	height:30px;
	line-height:30px;	
	background:url('../img/searchp.gif');
	background-size:cover;
}

#search_panel #art_szuk{
	width:140px;
}

#foot{
	width:1200px;
	margin:auto;
	color:#a1a1a1;
	padding-top:10px;
	font-size:12px;
}

#foot A{
	color:#a1a1a1;
}

#foot A:hover{
	color:#000000;
}

#foot1{
	width:50%;
	float:left;
	text-align:left;
}

#foot2{
	width:50%;
	float:left;
	text-align:right;	
}

#dol{
	clear:both;
	height:170px;
	background:#89cc00 url('../img/dol.gif') top center no-repeat;
}

#dol0{
	width:1200px;
	margin:auto;
	text-align:left;
	color:#ffffff;
	padding-top:20px;	
	font-size:16px;
}

#maincontent{
	padding-bottom:50px;
	padding-top:55px;
	overflow-y:auto;
	width:1200px;
	text-align:left;
}

#dolp{
	padding-left:470px;
}

#dolp A{
	color:#000000;
}

#dolp A:hover{
	text-decoration:underline;
}

#dolp TD{
	padding-right:20px;
	padding:left:0px;
}

#dolp .panel_title{
	font-size:22px;
	padding-bottom:10px;
}

#top3{
	clear:both;
	background:#83bf04 url('../img/top3.gif') top left repeat;
	height:66px;
}

#g_menu{
	width:1200px;
	margin:auto;
	text-align:left;
}

#menu1, #menu1 * {
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 998;	
}

#menu1 {
	float: left;
}

#menu1 LI {
	position: relative;
	background: none;
	white-space: nowrap;
	*white-space: normal;	
}

#menu1 UL LI {
	width:180px;
	white-space: normal;
	text-align:left;
}

#menu1 UL {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 999;
}

#menu1 > LI {
	float: left;
}

#menu1 UL UL {
	top: 0;
	left: 100%;
}

#menu1 LI:hover > UL,
#menu1 LI.sfHover > UL {
	display: block;
}

#menu1 A {
	display: block;
	position: relative;
	zoom: 1;	
	text-decoration: none;	
}

#menu1 A.item1 {
	background-color:none;	
	color:#ffffff;
	font-weight:normal;
	font-size:18px;
	padding-left:23px;
	padding-right:23px;
	height:66px;
	line-height:66px;
	background-position: top right;
	background-repeat:no-repeat;
}

#menu1 A.item1:hover,
#menu1 LI.sfHover A.item1,
#menu1 LI.sfHover A.current,
#menu1 LI.current A.item1 {
	color:#ffffff;
	background-color: #8dcf01;
}

#menu1 A.item2 {
	background:#83bf04;
	font-weight:normal;
	font-size:14px;
	color:#ffffff;
	text-align:left;	
	padding-left:10px;
	padding-right:10px;
	padding-top:9px;
	padding-bottom:9px;	
	border-bottom:1px solid #b3f526; 	
	border-top:0px none;	
}

#menu1 A.item2:hover {
	color:#ffffff;
	background-color: #8dcf01;
}

#menu1 .more{
	background-image:url('../img/more.png');
}

#slider_img {
	width:100%;
}

#slider_img .slider_el {
	width:100%;
}

#slider_img UL{
	list-style-type:none;
	display:table;
	padding:0px;
	margin:0px;
	margin:auto;
}

#slider_img LI{
	list-style-type:none;
	display:block;
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	margin:0px;
	float:left;
}

#partnerzy{
	clear:both;
	padding-top:25px;
	padding-bottom:20px;
	overflow-y:auto;
}

#partnerzy_title{
	font-size:16px;
	color:#909090;
	text-align:center;
	padding-bottom:20px;
	border-bottom:1px solid #dcdcdc;
	margin-bottom:20px;
}

#maincontent{
	clear:both;
	width:100%;
	padding-top:50px;
	padding-bottom:50px;
	min-height:370px;
	background:#f3f3f3 url('../img/main.jpg') bottom center no-repeat;
}


#wwwpage #maincontent{
	background-image:none;
	background-color:#ffffff;
}

#maincontent2{
	padding-left:20px;
	padding-right:20px;
	text-align:left;
}

#slider0{
	height:auto;
}

#slider{
	top:0px;
	left:0px;
	width:100%;
	height:618px;
	position:relative;
}

#slider_img2{
	position:absolute;
	z-index:2;
	top:0px;
	left:0px;
	width:100%;
	height:374px;
	border-bottom:60px solid #e9e9e9;
}

#slider_img2 .slider_el{
	width:100%;
	height:374px;
	background-position:top left;
	background-repeat:no-repeat;
	background-size:cover;
}

#slider_img2 IMG{
	width:100%;
	height:374px;
}

#slider_naw{
	position:absolute;
	z-index:3;
	top:347px;
	width:100%;
	overflow:hidden;
}

#naw{
	display:table;
	padding:0px;
	margin:0px;
	list-style-type:none;
	margin:auto;
}

#naw LI{
	display:block;
	padding:0px;
	margin:0px;
	list-style-type:none;
	padding-right:10px;
	height:13px;
	float:left;
}

#naw LI A{
	display:block;
	float:left;
	width:13px;
	height:13px;
	overflow:hidden;
	background:url('../img/zm1.png') left top no-repeat;
}

#naw LI A.activeSlide, #naw LI.activeSlide A {
	background-image:url('../img/zm2.png');
}

#slider_box{
	position:absolute;
	z-index:4;
	top:390px;
	width:100%;
	overflow:hidden;
}

#slider_box UL {
	display:table;
	padding:0px;
	margin:0px;
	list-style-type:none;
	margin:auto;
}

#slider_box UL LI{
	display:block;
	padding:0px;
	margin:0px;
	list-style-type:none;
	padding-right:5px;
	float:left;
}

#slider_box UL LI A{
	display:block;
	float:left;
	width:188px;
	height:210px;
	overflow:hidden;
	background:url('../img/box1.png') left top no-repeat;
}

#slider_box UL LI A:hover {
	background-image:url('../img/box2.png');
}

#slider_box UL LI A DIV {
	width:174px;
	height:42px;
	line-height:42px;
	background:#ffffff;
	text-align:center;
	text-transform:uppercase;
	color:#000000;
	font-size:16px;
	margin:auto;
	margin-top:7px;	
}

DIV#breadcrumb{
	background:#f6f6f6;
	padding:20px;
	padding-top:10px;
	padding-bottom:10px;
	font-size:12px;
	overflow-y:auto;
}

DIV#breadcrumb A{
	color:#656565;
}

#breadcrumb IMG {
	margin-bottom:0px;
	margin-top:2px;
}

#wwwsite{
	width:1200px;
	margin:auto;
}

UL.submenu3 {
	clear:both;
	display:table;
	list-style-type:none;
	padding:0px;
	margin:auto;
	text-align:center;	
	margin-top:17px;
	margin-bottom:7px;
	width:5auto;
	float:none;
}

UL.submenu3 LI {
	display:block;
	list-style-type:none;
	text-align:center;	
	padding:0px;
	margin:0px;
	padding-left:4px;
	padding-right:4px;
	float:left;
	font-size:16px;
	padding-bottom:20px;
}

UL.submenu3 IMG {
	border:7px solid #88c900;
	margin-bottom:12px;
}

UL.submenu3 A:hover IMG {
	border:7px solid #5a5a5a;
}

UL.submenu3 A {
	color:#000000;
}

UL.submenu3 A:hover {
	color:#88c900;
}

#tabs { position: relative; padding:.2em; zoom: 1; } 
#tabs .ui-tabs-nav { margin:0; padding:0px; height:35px; border-bottom:1px solid #82c000;  }

#tabs .ui-tabs-nav LI { 
	font-weight:normal; 
	list-style:none; 
	float:left; 
	position:relative; 
	top:1px; 
	margin:0px;
	padding:0; 
	padding-right:5px;
	white-space:nowrap; 
}

#tabs .ui-tabs-nav LI A { 
	float: left; text-decoration:none; 
	background:#dedede;
	color:#474747;
	border:0px none;
	padding-left:14px;
	padding-right:14px;
	height:34px;
	line-height:34px;
	font-size:14px;
}

#tabs .ui-tabs-nav LI.ui-tabs-selected, #tabs .ui-tabs-nav LI.ui-state-active { 
}

#tabs .ui-tabs-nav LI.ui-tabs-selected A, #tabs .ui-tabs-nav LI.ui-state-disabled A, #tabs .ui-tabs-nav LI.ui-state-processing A, #tabs .ui-tabs-nav LI.ui-state-active A { 
	color:#ffffff;
	cursor:text; 
	background:#82c000; 
}

#tabs .ui-tabs-nav LI A, #tabs .ui-tabs-collapsible .ui-tabs-nav LI.ui-tabs-selected A { cursor:pointer; } 
#tabs .ui-tabs-panel { display:block; border:0px; padding:3px; background:none; }
#tabs .ui-tabs-hide { display:none !important; }
#tabs_content{ clear:both; padding-top:20px; }

#lmenu{
	width:239px;
	float:left;
}

#lmenu2{
	padding-right:12px;
}

#mainc{
	width:921px;
	float:left;
}

#mainc2{
	border-left:1px solid #82c000;
	padding-left:25px;
}

#lmenu A{
	display:block;
	color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	font-size:15px;
}

#lmenu A:hover, #lmenu .wyb A {
	color:#82c000;
}

#lmenu .ll2 A{
	padding-left:22px;
	background:url('../img/ll2.gif') top left no-repeat;
}

#lmenu .ll3 A{
	padding-left:42px;
	background:url('../img/ll3.gif') top left no-repeat;
}

#livechat{
	position:fixed;
	bottom:0px;
	right:0px;
	z-index:10;
}

@media only screen and (max-width: 480px) {

	#top1{
		height:auto;
	}

	#top10{
		width:100%;
	}

	#top1_1{
		float:none;
		clear:both;
		margin:auto;
		width:auto;
		display:table;
	}

	#top1_2{
		float:none;
		clear:both;
		margin:auto;
		width:auto;
		display:table;
	}
	
	#top1_3{
		float:none;
		clear:both;
		margin:auto;
		width:auto;
		display:table;
	}	

	#menu1 {
		float: none;
		margin:0px;
		display:block;
	}
	
	#menu1 LI {
		position: static;
		white-space: nowrap;
		display:block;
		text-align:center;
	}

	#menu1 UL LI {
		width:100%;
		display:block;
		white-space: normal;
		text-align:center;
	}

	#menu1 UL {
		position: static;
		display: block !important;
		top: none;
		left: none;
		z-index: 1;
	}

	#menu1 > LI {
		float: none;
	}

	#menu1 UL UL {
		top: none;
		left: none;
		float:none;
	}
		
	#t_menu UL {
		float:left;
	}	

	#top2{
		width:100%;
	}

	#top2_1{
		width:100%;
		float:none;
		text-align:center;
	}

	#top2_2{
		width:100%;
		float:none;
		text-align:left;
		padding-bottom:20px;
		background-position: top center;
	}	
	
	#search_panel{
		float:none;
		margin:auto;
	}
	
	#top3{
		width:100%;
		height:auto;
	}
	
	#g_menu{
		width:100%;
		text-align:center;
	}	
	
	#maincontent2{
		width:auto;
	}	
	
	#foot{
		width:100%;
		clear:both;
		color:#ffffff;
	}
	
	#foot A{
		color:#ffffff;
	}

	#foot1{
		width:100%;
		float:none;
		text-align:center;
	}

	#foot2{
		width:100%;
		float:none;
		text-align:center;
	}

	#dol0{
		width:100%;
		height:auto;
	}
	
	#dol{	
		height:auto;	
		background-image:none;		
	}
	
	#dolp{
		padding-left:20px;
	}	
		
	#slider{
		height:318px;		
	}

	#slider_img2{
		height:318px;
	}

	#slider_img2 .slider_el{
		width:100%;
		height:318px;
	}

	#slider_img2 IMG{
		width:100%;
		height:318px;
	}

	#slider_naw{
		top:17px;
	}

	#slider_box{
		top:90px;
		display:none;
	}
	
	#wwwsite{
		width:100%;
	}	
	
	#slider_img LI {
	    text-align:center;
	    display: table;
	    margin: auto;
	    float: none;
	}	
	
	#lmenu{
		width:100%;
		clear:both;
	}
	
	#mainc{
		width:100%;
		clear:both;
	}	
	
	#mainc2 {
	    border-left: 0px none;
	    padding-left: 0px;
	}	
	
	#tabs .ui-tabs-nav LI { 
		padding-right:1px;
	}

	#tabs .ui-tabs-nav LI A { 
		padding-left:10px;
		padding-right:10px;
		font-size:13px;
	}	
	
	.gal1, .gal1 TBODY, .gal1 TR, .gal1 TD{
		display:block;
		clear:both;
		padding:0px;
		text-align:center;
		margin:auto;		
	}
	
	.gal1 TD{	
		margin-bottom:5px;
	}
	
	.gal1 IMG{
		width:auto !important;
		height:auto !important;		
	}
	
}

@media only screen and (max-width: 768px) and (min-width: 481px) {
		
	#top1{
		height:auto;
	}

	#top10{
		width:100%;
	}

	#top1_1{
		float:none;
		clear:both;
		margin:auto;
		width:auto;
		display:table;
	}

	#top1_2{
		float:none;
		clear:both;
		margin:auto;
		width:auto;
		display:table;
	}
	
	#top1_3{
		float:none;
		clear:both;
		margin:auto;
		width:auto;
		display:table;
	}	
		
	#t_menu UL {
		float:left;
	}	

	#top2{
		width:100%;		
	}

	#top2_1{
		width:100%;
		text-align:center;
	}

	#top2_2{	
		width:100%;
		background-position:top center;
	}	
	
	#top3{
		width:100%;
		height:auto;
	}
	
	#g_menu{
		width:100%;
		text-align:center;
	}	
	
	#maincontent2{
		width:auto;
	}	
	
	#foot{
		width:100%;
	}

	#foot1{
		width:50%;
	}

	#foot2{
		width:50%;
	}

	#dol0{
		width:100%;
		height:auto;
	}
	
	#dol{	
		height:auto;	
		background-image:none;
	}
	
	#dolp{
		padding-left:50px;
	}	
	
	#menu1 {
		float: none;
		margin:0px;
		display:block;
	}
	
	#menu1 LI {
		position: static;
		white-space: nowrap;
		display:block;
		text-align:center;
	}

	#menu1 UL LI {
		width:100%;
		display:block;
		white-space: normal;
		text-align:center;
	}

	#menu1 UL {
		position: static;
		display: block !important;
		top: none;
		left: none;
		z-index: 1;
	}

	#menu1 > LI {
		float: none;
	}

	#menu1 UL UL {
		top: none;
		left: none;
		float:none;
	}	
	
	#wwwsite{
		width:100%;
	}		
	
	
	#lmenu{
		width:100%;
		clear:both;
	}
	
	#mainc{
		width:100%;
		clear:both;
	}	
	
	#mainc2 {
	    border-left: 0px none;
	    padding-left: 0px;
	}	
	
	#tabs .ui-tabs-nav LI { 
		padding-right:1px;
	}

	#tabs .ui-tabs-nav LI A { 
		padding-left:14px;
		padding-right:14px;
		font-size:16px;
	}	
	
	.gal1, .gal1 TBODY, .gal1 TR, .gal1 TD{
		display:block;
		clear:both;
		padding:0px;
		text-align:center;
		margin:auto;		
	}
	
	.gal1 TD{	
		margin-bottom:5px;
	}
	
	.gal1 IMG{
		width:auto !important;
		height:auto !important;		
	}
		
		
}

@media only screen and (max-width: 1200px) and (min-width: 769px) {	
	
	#wwwsite{
		width:100%;
	}
	
	#top2{
		width:100%;
	}
	
	#top1_2{
		width:auto;
		display:table;
	}
	
	#top2_2{
		width:auto;
		float:right;
		display:table;
		min-width:400px;
	}
	
	#slider_box UL LI A {
	    width: 150px;
	    height: 180px;			 
	}
	
	#slider_box UL LI A DIV {
		width:100%;
		font-size:14px;
	}
	
	#menu1 A.item1 {
	    font-size: 16px;
	    padding-left: 19px;
	    padding-right: 19px;
	}	
	
	#dol0 {	
		width:100%;
	}
	
	#dolp{
		padding-left:300px;
	}
	
	#foot{
		width:95%;
	}

}

@media print {

	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a, a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	pre,blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group; /* h5bp.com/t */
	}

	tr,img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 0.5cm;
	}

	p,h2,h3 {
		orphans: 3;
		widows: 3;
	}

	h2,h3 {
		page-break-after: avoid;
	}

}